IBM WebSphere MQ - ziiVSendReceiveAgent Memory Corruption Vulnerability

Product WebSphere MQ
Severity High
CVE Reference CVE-2009-3160
Type IBM WebSphere MQ – ziiVSendReceiveAgent Memory Corruption Vulnerability

A memory corruption vulnerability was discovered that could allow an attacker to copy data outside the bounds of a memory page causing a denial of service condition and potentially code execution.